/* Yellow Style */
body { background:#695918!important;}
.wrapper { border-color:#847020!important;}
/*Top Strip*/
.topStripe { background:#FCE721!important;}
.topStripe li {color:#000!important;}
.topStripe a { color:#000!important;}

/*Header*/
#header {background:#FEF78F!important;}
.siteDescription h1{ color:#0A1500!important;}

/*Top Nav*/
.topNav{background:#FDEE27!important;}
.topNav ul li{background: url(../images/yellnav_separetor.gif) repeat-y 100% 0!important;}
.topNav ul li.last{ background:none!important;}
.topNav ul li a{ color:#000!important;}
.topNav ul li a:hover{ color:#000!important;background:#F9E80B!important;}
.topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a{ background:#F9E80B!important;}/* drop menus */
.topNav .sf-menu li li { border-bottom:#ECDE1E 1px solid!important; }

.banner .wrap p strong { color:#000!important;}
.photodescspan { background:#F9F2B4!important;}
.photodescspan a{ color:#000!important;}

/*Left Column*/
#leftColumn { background:#E5CE71!important;}
.boxArea { background:#FFF7D7!important;}
.boxArea h3 { color:#473900!important; background:#F8EAAF!important;}
.btnAll { background:#6C5703!important;}
.greenish, .redish, .orangeish, .greyish{ border:1px solid #FFD861;}

.login,
.pulication,
.glossary,
.biblo,
.major,
.latestNews,
.annual,
.profileSlider-cell,
.kid,
.upcomingEvent { border-color:#D6C417!important;}

.login .innerModule,
.pulication .innerModule,
.glossary .innerModule,
.biblo .innerModule,
.major .innerModule,
.latestNews .innerModule,
.annual .innerModule,
.kid .innerModule,
.upcomingEvent  .innerModule { background:#FFF5D0!important;}

/*Midd Column*/
.bannerArea { border-color:#E5CE71!important;}
.banner { background:#FCFCB7!important;}
#midColumn h3{ background:#EBDB9A!important;}

/*Right Column*/
#rightColumn{background:#E5CE71!important;}

/*Footer*/
.siteReview { background:#F8CA09!important;}
#footer{ background:#FFFAB4!important; color:#2B2716!important;}
.grn, .grn:hover { color:#2B2716!important;}

/*About us*/
.inner-right h2 { background:#F0DB15!important; border-color:#CCC26A;}
.inner-right h3 { background:#FFF382!important; border-color:#C4BB62;}
ul.listing li { background:#FFF9BF; border-color:#F0EAB2;}
ul.listing li.odd { background:#FDFBE3; border-color:#E9E7CF;}
ul.listing li h4 { color:#000;}

/*Glossery*/
ul.glossary { background:#F0E581; border-color:#D5CB70;}
ul.glossary li.first { border-color:#958E4A;}
ul.glossary li a { background:#FFF7AE;}
ul.glossary li a:hover { background:#FFFDE7;}
p.gsearch { color:#C2B112;}
ul.glodesc li { background:#FFFBD4; color:#4A4513;}
ul.glodesc li div.right { border-color:#E4DB8A;}
ul.glodesc li.diff { background:#F9F7E5; color:#4A4513;}
ul.glodesc li.diff div.right { border-color:#D0CDAC;}

/*General/Latest News*/
.inner-left ul li a { color:#000;}
.inner-left ul li a:hover{ color:#766C09;}

/*Photo Category*/
.frame { border-color:#FCF8CF;}
.gallery-box a { color:#F0DB15;}
.pasteventdates
{
	color: gray;
    float: right;
    font-size: 0.7em;
    font-weight: normal !important;
    margin-right: 40px;
}








